/* SMALL UP */

.record {
    border-bottom:1px solid #ddd;
    padding:1rem 0 !important;
}

.record span.title {
    font-weight: 300;
    margin: 0;
    padding: 0.75rem 0;
    font-size: 1.5rem;
}

/* Audience labels in record */
.record .kbbuttons li {
    padding:0.25rem;   
}
.record .kbbuttons .button {
    padding:0.5rem 1rem !important;
    margin-bottom:0 !important;
    width:100%;
}




/* Audience buttons/filters */
#audience-links a {
    padding: 1rem;
    width:100%;
    text-transform:uppercase;
    font-weight: 300;
    letter-spacing:1px;
}

#audience-links a span.icon {
    display:inline-block;
    width:100%;
    font-size:3rem;
    margin-bottom:0.25rem;
}

.kbbuttons .staff,
#audience-links a.staff         {    background-color: #0074c8 !important;    }
#audience-links a.staff:hover   {    background-color: #7fb9e3 !important;    }

.kbbuttons .faculty,
#audience-links a.faculty       {    background-color: #003b70 !important;    }
#audience-links a.faculty:hover {    background-color: #7f9db7 !important;    }

.kbbuttons .alumni,
#audience-links a.alumni        {    background-color: #c25219 !important;    }
#audience-links a.alumni:hover  {    background-color: #ce7547 !important;    }

.kbbuttons .guest,
#audience-links a.guest         {    background-color: #5a2b81 !important;    }
#audience-links a.guest:hover   {    background-color: #7b559a !important;    }



/* Image Overlays */
.image-module.with-overlay a {
    height:120px;
    width:100%;
	display:inline-block;	
}
.image-module.with-overlay .overlay {
	background: rgba(204,204,204,0);
    background: -moz-linear-gradient(top, rgba(204,204,204,0) 0%, rgba(0,0,0,0.74) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(204,204,204,0)), color-stop(100%, rgba(0,0,0,0.74)));
    background: -webkit-linear-gradient(top, rgba(204,204,204,0) 0%, rgba(0,0,0,0.74) 100%);
    background: -ms-linear-gradient(top, rgba(204,204,204,0) 0%, rgba(0,0,0,0.74) 100%);
    background: linear-gradient(to bottom, rgba(204,204,204,0) 0%, rgba(0,0,0,0.74) 100%);
    display: block;
    height:100%;
}

.image-module.with-overlay .wrapper {
    position:absolute;
    bottom:10%;
    width:90%;
    padding:0rem 1.5rem;
}

.image-module.with-overlay h2 {
	color: #fff !important;
	font-weight:300 !important;
    position:relative;
	bottom:0;
}

.image-module img {
     border: 0px none !important;
}


@media only screen and (min-width: 40em) {
    /* Image Overlays */
    .image-module.with-overlay a {
        height:250px;
        background-size: cover  !important;
    }   
    .image-module.with-overlay h2 {
        font-size:1.75rem !important;
    }
}

/* Form accordion */
div#accordion {
    margin:20px 0px;
}

h3.toggler {
	cursor: pointer;
	border: 1px solid #f5f5f5;
	border-right-color: #ddd;
	border-bottom-color: #ddd;
	font-family: Arial, Helvetica, sans-serif;
	background: #E5E5E5;
	color: #000;
	margin: 0 0 4px 0;
	padding: 3px 5px 1px;
}

div.element p, div.element h4 {
	margin:0px;
	padding:4px;
}

blockquote {
	padding:5px 20px;
}

li label {
    padding-left: 5px;
}
table tr td ul > li {
	list-style-type: none;
	display: inline;
}

/* Alerts CSS */

#alert_box {
    padding: 10px;
	width: 630px;
}
div#body-copy h2 {
	width: 100%;
	padding: 3px 0px 3px 7px;
	color: white;
	background-color:#002868;
}
.type {
	width: 100%;
	padding: 0px;
	color: #555;
	background-color: #E9E9E9;
}
.mypostings .type {
    color: #fff;
    background-color: #0074c8;
}
.entry {
	width: 100%;
	margin-bottom: 5px;
	display: block;
/*	height: 100px; */
}

.entrycontents {
	width: 100%;
/*	float: left;*/
	height: 100%;
}
.noticetitle {
	color: #000;
	font-weight: bold;
}

span.outage {
	background-color: #830e11;
	padding-left: 10px;
	margin-right: 5px;
}
span.maintenance {
    background-color: #84bce8;
    padding-left: 10px;   
    margin-right: 5px;
}
span.restored {
    background-color: #339933;
    padding-left: 10px;
    margin-right: 5px;
}
span.other {
    background-color: #c16c23;
    padding-left: 10px;   
    margin-right: 5px; 
}
#requesthelp {
	text-decoration: none;
	background-color: #830e11;
	color: #fff !important;
	padding: 6px 12px 6px 12px;
	height: 1.5em;
	margin: 2px 15px 2px 15px;
	width: auto;
}
#seeoldnotices, #seemoremaint {
    text-decoration: none;
    background-color: #84bce8;
    color: #fff !important;
    padding: 6px 12px 6px 12px;
    height: 1.5em;
    margin: 2px 0px 2px 0px;
    width: auto;
}
#seeoldnotices:link, #seemoremaint:link, #requesthelp:link {
    text-decoration: none;
    color: #fff !important;
}
#allsystemsgo, #somethingisbroke {
	margin: 4px -4px 4px -4px;
	padding: 5px 0px 5px 2px;
/*	height: 25px; */
	font-weight:bold;
	position: relative;
}
#allsystemsgo {
	color: #339933;
    border: 2px solid #339933;
}
#allsystemsgo strong, #somethingisbroke strong {
	font-size: 30px;
	position: relative;
}
#allsystemsgo .text, #somethingisbroke .text {
	position: relative;
	top: -23px;
    padding-left:1rem;
}
#somethingisbroke {
	border: 2px solid #830e11;
	color: #830e11;
    
/* Invoicing CSS */
button.date-datepicker-button:after {
  display: inline-block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0.4em 0.4em 0em 0.4em;
  border-color: black transparent transparent transparent;
  margin: 0em 0em 0.2em 0.7em;
  vertical-align: middle; }

.csstransitions div.date-calendar-dialog.date-closed {
  -moz-transition: opacity 0.4s linear;
  -webkit-transition: opacity 0.4s linear;
  -o-transition: opacity 0.4s linear;
  -ms-transition: opacity 0.4s linear;
  transition: opacity 0.4s linear;
  opacity: 0; }
.csstransitions div.date-calendar-dialog.date-open {
  -moz-transition: opacity 0.4s linear;
  -webkit-transition: opacity 0.4s linear;
  -o-transition: opacity 0.4s linear;
  -ms-transition: opacity 0.4s linear;
  transition: opacity 0.4s linear;
  opacity: 1; }
  
 table tr th {
    		padding: 5px;
		}
		
		div#body-copy table tr td ul &gt; li {
			list-style-type: none;
			display: inline;
		}
		
		h2 {
			margin: 15px 0;	
		}
		
		#form_media_invoicing h3 {
			margin:20px 0 0 0 !important;
			padding:0;
		}
		
/* Web Request */
.embed-container { 
    position: relative; 
    padding-bottom: 56.25%; 
    height: 0;
    overflow: hidden; 
    max-width: 100%; 
    
} 

.embed-container iframe, .embed-container object, .embed-container embed { 
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
    
}



